---@meta

---@class UBP_SaveGamePlayer_C : UBP_SaveGameBase_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field UnlockedCosmetics TArray<FFUnlockedCosmetic>
---@field DefaultUnlockedCosmetics TArray<FFUnlockedCosmetic>
local UBP_SaveGamePlayer_C = {}

---@param CosmeticTag FGameplayTag
---@param UnlockedCosmetics TArray<UStaticMesh>
function UBP_SaveGamePlayer_C:GetUnlockedCosmetics(CosmeticTag, UnlockedCosmetics) end
---@param Mesh UStaticMesh
---@param CosmeticTag FGameplayTag
function UBP_SaveGamePlayer_C:UnlockCosmetic(Mesh, CosmeticTag) end
function UBP_SaveGamePlayer_C:OnResetToDefault() end
---@param EntryPoint int32
function UBP_SaveGamePlayer_C:ExecuteUbergraph_BP_SaveGamePlayer(EntryPoint) end


